﻿/*PRODUCT COMPARISON TABLE*/
.apc_productcomparison_table
{
	background-color: White;
	border: solid 1px Black;
	width: 95%;
}

/*LEGEND COMPARISON TABLE */
.apc_legend_table 
{
	background-color: White;
	border: solid 1px Black;
	width: 95%;

}

/*PRODUCT HEADER ROW*/
.apc_product_row
{
	background-color:#666;
	height:20px;
	font-size: 10pt;
	text-align: center;
	color: White;
}
.apc_product_cell
{
	text-align: center;
}
.apc_product
{
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;color: #ffffff;
}

.apc_notes_head_cell
{
}
.apc_notes_head
{
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;color: #ffffff;
}

/*LEGEND HEADER ROW */
.apc_legend_head_row 
{
	background-color:#666;
	height:20px;
	font-size: 10pt;
	text-align: center;
	color: White;
}

.apc_legend_head_cell 
{
	text-align: left;
	padding-left: 5px;
}

.apc_legend_head
{
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;color: #ffffff;
}

/*FEATURE GROUP ROW*/
.apc_fg_row {background-color: #dcdcdc;}
.apc_fg_cell {border-bottom:#dcdcdc 1px solid;}
.apc_fg 
{
	padding-left: 5px;
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;
	color: black;
}

/*FEATURE ROW*/
.apc_feature_row {border-bottom:#dcdcdc 1px solid;}
.apc_feature_cell {border-bottom:#dcdcdc 1px solid;}
.apc_feature
{
	font-size: 8pt;
	font-family: Lucida Sans Unicode;
	/*padding-left: 10px;*/
	display: inline;
}
.apc_support_value_cell
{
	text-align: center;
	font-size: 8pt;
	background-color: #fff;
	border-left: #dcdcdc 1px solid;
	border-bottom:#dcdcdc 1px solid;

}
.apc_support_value
{
	font-size: 8pt;
	font-family: Verdana;
}
.apc_support_value img 
{
	border-width: 0px;
}
.apc_notes_cell
{
	border-left: #999999 2px groove;
	font-family: Tahoma;
	font-size: 8pt;
	font-style: italic;
}
.apc_notes
{
	padding-left: 2px;
}

/*LEGEND ROW*/
.apc_legend_row 
{
	background-color: White;
}

.apc_legend_cell 
{
	padding: 10px;
	vertical-align: middle;
}

.apc_legend_cell img 
{
	border-width: 0px;
}
.apc_legend 
{
	font-family: Tahoma;
	font-size: 8pt;	
}

/*PRICING ROW*/
.apc_pricing_row
{
	height: 20px;
	background-color: #666666; 
}
.apc_price_head_cell
{
	
}
.apc_price_head
{
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 12pt;color: #ffffff;
}
.apc_price_cell 
{
	text-align: center;
}
.apc_price
{
	font-family: Tahoma, Arial, Verdana;
	font-weight: bold;
	font-size: 10pt;color: #ffffff;
}






.apc_GridHead{font-family:Tahoma;font-size:12px;color:#666; padding-right:5px; margin-top:10px;}
.apc_GridHeader{font-family: Tahoma, Arial, Verdana;font-weight: bold;font-size: 12px;color: #ffffff;height: 20px;background-color: #666666;}
.apc_CPRow{font-family: Tahoma, Arial, Verdana;font-size: 12px;}
.apc_CPRowAlt{font-family: Tahoma, Arial, Verdana;font-size: 12px;background-color:#dcdcdc;}

.apc_preview{border:solid 1px #666666;width:250px;height:150px;position:absolute;display:none;background-color:#FFF;font-size: 10pt;
	font-family: Lucida Sans Unicode; text-align: justify;
	}
.apc_previewbar{padding: 0px;border-bottom:solid 1px #666;width:100%;height:15px;background-color:#666;color:#666;font-weight:bold;font-size:11px;}
.apc_previewText{width:100%;padding:0px;background-color:#fff;overflow: auto; height:130px;}

 

